<script type='text/javascript'>
    function loadMediaFrame()
    {
        var lImg = document.getElementsByTagName('img');
        for(var i=0;i<lImg.length;i++)
        {
            if(window.innerWidth<lImg[i].clientWidth)
            {
                lImg[i].style.width='96%';lImg[i].style.height='auto';
            }
        }
    }
</script>
<html><head>
    <meta charset="utf-8"/>
    </script>
    <html><head>
        <meta charset="utf-8"/>
        <script>
            document.addEventListener("DOMContentLoaded", function(event) {
                var options = document.getElementsByTagName('p')
                for (index = 0; index < options.length; ++index) {
                    if(options[index].innerHTML=='&nbsp;'){
                        options[index].innerHTML = options[index].innerHTML.replace(/\&nbsp;/g, '');
                    }
                    options[index].innerHTML = options[index].innerHTML.replace(/\u200B/g,'');
                }
            })
        </script>
        <style type="text/css">
            body *{
                font-size: 50px !important;
            }
            body {
                font-size: 50px !important;
                background-color:#EFEFEF;
                width:96% !important;
                padding-top:20px !important;
                padding-bottom:20px !important;
                padding-left: 50px !important;
                padding-right: 0px !important;
                margin-left: 0px !important;
                word-wrap: break-word !important;
                line-height:auto;
            }
            img {
                width: 90%;
                height: auto;
            }
        </style>
    </head>
    
    <body onload='loadMediaFrame()'>
        <div class="article"><p style="font-size:160%;">Loading...</p></div>
        
    </body>
    
    </html>
